{
	"version": "0.2",
	"ignorePaths": [],
	"dictionaryDefinitions": [],
	"dictionaries": [],
	"words": [
		"adventureworks",
		"ansicolors",
		"argparse",
		"ascii",
		"bankm",
		"brotli",
		"bytea",
		"cairo",
		"callb",
		"capacic",
		"caparr",
		"clickup",
		"colspan",
		"columnheader",
		"columnid",
		"copydist",
		"Coudflare",
		"darkred",
		"datazoom",
		"datetime",
		"dbconn",
		"dblclick",
		"dbtype",
		"dconn",
		"dconv",
		"debet",
		"decomp",
		"dload",
		"dockview",
		"doperation",
		"dprf",
		"dqjson",
		"dresrow",
		"droparea",
		"dsave",
		"dschema",
		"dschemafld",
		"ducet",
		"duckdb",
		"echart",
		"echarts",
		"errno",
		"ETIMEDOUT",
		"fastems",
		"finalizer",
		"finvoice",
		"flatpick",
		"Flexbox",
		"fomantic",
		"fullpage",
		"fullscreen",
		"gantt",
		"gitea",
		"hdr",
		"hetzner",
		"hoverable",
		"hubspot",
		"julian",
		"Kanban",
		"kredit",
		"lantek",
		"Letsencrypt",
		"libpq",
		"linux",
		"loadgroup",
		"lshift",
		"luacheck",
		"luajit",
		"luasocket",
		"luasodium",
		"manageapp",
		"manageri",
		"matkahuolto",
		"metatable",
		"metatype",
		"minizip",
		"moloni",
		"monaco",
		"Msvcr",
		"mysql",
		"Myyntirivien",
		"nestix",
		"netvisor",
		"nodelay",
		"nosemgrep",
		"nullable",
		"ollama",
		"Ollama",
		"osascript",
		"petterim",
		"pgmoon",
		"POLLERR",
		"pollfd",
		"POLLHUP",
		"pollin",
		"POLLIN",
		"POLLNVAL",
		"pollout",
		"POLLOUT",
		"POLLPRI",
		"POLLRDHUP",
		"postgre",
		"procountor",
		"realloc",
		"recdata",
		"recid",
		"rectype",
		"resizer",
		"revents",
		"Roboto",
		"rrweb",
		"rshift",
		"serie",
		"slickgrid",
		"sortablejs",
		"spiderjs",
		"sprintf",
		"sqlite",
		"strftime",
		"subquery",
		"timescaledb",
		"typedef",
		"ultratec",
		"uncompress",
		"Unmatch",
		"upvalue",
		"userdata",
		"utest",
		"varchar",
		"varuste",
		"vnode",
		"vueuse",
		"wapro",
		"Winsock",
		"woocommerce",
		"xmake",
		"xxhash"
	],
	"ignoreWords": [],
	"import": [],
	"enableFiletypes": ["!log"],
	"enabled": true
}
